html{
    font-size: 100px !important;
}
.header {
  width: 100%;
  height: 1.63rem;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  background-color: #fff;
  box-shadow: 0px 10px 8px 0px rgba(0, 0, 0, 0.06);
}

.header .h-w {
  width: 88%;
  margin: 0 auto;
  font-size: 0;
}

.header .h-w .h-logo {
  display: inline-block;
  vertical-align: middle;
  width: 2.78rem;
  height: 0.66rem;
}

.header .h-w .h-logo img {
  width: 100%;
  height: 100%;
  display: block;
}

.header .h-w .h-r {
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
  text-align:right;
}

.header .h-w .h-r .chxose {
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
}

.header .h-w .h-r .chxose .chitm {
  display: inline-block;
  vertical-align: middle;
  width: 1rem;
  width:0.6rem;
  height: 0.4rem;
  line-height: 0.4rem;
  border-radius: 0.06rem;
  border: solid 1px #dddddd;
  font-size: calc(12px - 0.12rem + 0.14rem);
  color: #333;
  text-align: center;
  cursor: pointer;
  position: relative;
  /*overflow:hidden;*/
  font-size:0;
}

.header .h-w .h-r .chxose .chitm > a {
  width: 100%;
  height: 100%;
  display: block;
  overflow:hidden;
  border-radius: 0.06rem;
  line-height: 0.4rem;
  color: #333;
}
.header .h-w .h-r .chxose .chitm > a > span {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -0.02rem;
  width: 0.18rem;
  height: 0.18rem;
}

.header .h-w .h-r .chxose .chitm > a > span img {
  width: 100%;
  height: 100%;
  display: block;
}

.header .h-w .h-r .chxose .chitm > a > span img:first-child {
  display: block;
}

.header .h-w .h-r .chxose .chitm > a > span img:last-child {
  display: none;
}

.header .h-w .h-r .chxose .chitm span {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -0.02rem;
/*  width: 0.3rem;
  height: 0.2rem;*/
  width:0.18rem;
  height:0.18rem;
  /*margin-right: 0.08rem;*/
}

.header .h-w .h-r .chxose .chitm span img {
  width: 100%;
  height: 100%;
  display: block;
}

/*.header .h-w .h-r .chxose .chitm span img:first-child {
  display: block;
}

.header .h-w .h-r .chxose .chitm span img:last-child {
  display: none;
}*/

.header .h-w .h-r .chxose .chitm + .chitm {
  margin-left: 0.1rem;
}

.header .h-w .h-r .chxose .chitm:hover {
  color: #fff;
}

.header .h-w .h-r .chxose .chitm:hover > a {
  color: #fff;
  border: solid 1px #00999A;
  background: #00999A;
}

.header .h-w .h-r .chxose .chitm:hover > a span img:first-child {
  display: none;
}

.header .h-w .h-r .chxose .chitm:hover > a span img:last-child {
  display: block;
}

.header .h-w .h-r .chxose .lauges {
  width: 1rem;
  width:0.6rem;
  height: 0.4rem;
  line-height: 0.4rem;
  border-radius: 0.06rem;
  font-size: 0;
  text-align: center;
  cursor: pointer;
}

.header .h-w .h-r .chxose .lauges span {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -0.02rem;
  width: 0.3rem;
  height: 0.2rem;
  /*margin-right: 0.08rem;*/
}

.header .h-w .h-r .chxose .lauges span img {
  width: 100%;
  height: 100%;
  display: block;
}

/*.header .h-w .h-r .chxose .lauges span img:first-child {
  display: block;
}

.header .h-w .h-r .chxose .lauges span img:last-child {
  display: none;
}*/

.header .h-w .h-r .chxose .lauges .txt {
  display: inline-block;
  vertical-align: middle;
  font-size: calc(12px - 0.12rem + 0.14rem);
  color: #333;
}

.header .h-w .h-r .chxose .lauges:hover {
  background: #00999A;
}

.header .h-w .h-r .chxose .lauges:hover .txt {
  color: #fff;
}

.header .h-w .h-r .chxose .lauges:hover span img:first-child {
  display: none;
}

.header .h-w .h-r .chxose .lauges:hover span img:last-child {
  display: block;
}

.header .h-w .h-r .chxose .language {
  position: absolute;
  top: calc(100% + 1px);
  width: 100%;
  border: solid 1px #dddddd;
  display: none;
}

.header .h-w .h-r .chxose .language .latem {
  width: 100%;
}

.header .h-w .h-r .chxose .language .latem a {
  width: 100%;
  height: 100%;
  display: block;
  color: #333;
  font-size: calc(12px - 0.12rem + 0.14rem);
  background: #fff;
  border-bottom: solid 1px #ddd;
  line-height: 0.4rem;
  text-align: center;
  padding: 0 0.1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.header .h-w .h-r .chxose .language .latrem:hover a {
  background: #00999A;
  color: #fff;
}

.header .h-w .h-r .call {
  font-size: calc(12px - 0.12rem + 0.24rem);
  color: #00999A;
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.12rem;
}

.header .h-w .h-r .call span {
  display: inline-block;
  vertical-align: middle;
  width: 0.29rem;
  height: 0.3rem;
  margin-right: 0.1rem;
}

.header .h-w .h-r .call span img {
  width: 100%;
  height: 100%;
  display: block;
}

.header .h-w .h-h {
  width:60%;
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.25rem;
  text-align: right;
}

.header .h-w .h-h .h-i {
  display: inline-block;
  padding: 0 0.35rem;
  position: relative;
  text-align: left;
}

.header .h-w .h-h .h-i .h-j {
  display: block;
  line-height: 1.13rem;
  width: 100%;
  height: 100%;
  font-size: calc(12px - 0.12rem + 0.18rem);
  color: #333;
  padding-left: 0rem;
  font-weight: bold;
}

.header .h-w .h-h .h-i .h-sub {
  display: none;
  width: 100%;
  position: fixed;
  top: 1.6rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1000;
  background: rgba(0, 0, 0, 0.6);
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.04);
  text-align: center;
}

.header .h-w .h-h .h-i .h-sub li {
  width: auto;
  /*padding: 0 0.3rem;*/
  line-height: 0.5rem;
  display: inline-block;
  /*vertical-align: middle;*/
  vertical-align: top;
  margin-right: 0.2rem;
}

.header .h-w .h-h .h-i .h-sub li a {
  text-align: center;
  color: #fff;
  display: block;
  padding: 0 0.15rem;
  width: 100%;
  line-height: 0.5rem;
  font-size: calc(13px - 0.12rem + 0.14rem);
}

.header .h-w .h-h .h-i .h-sub li.on {
  /*background: #00999A;*/
}

.header .h-w .h-h .h-i .h-sub li.on a {
  color: #fff;
  background: #00999A;
  padding: 0 0.15rem;
}

.header .h-w .h-h .h-i .h-sub.sub2 li.on a {
  color: #fff;
  background: unset;
}

.header .h-w .h-h .h-i .h-sub.sub2 li>a {
  font-size:calc(13px - 0.12rem + 0.14rem);
  font-weight: normal;
  text-align: left;
  padding-left: 0px;
}

.header .h-w .h-h .h-i .h-sub.sub2 li a:hover {
  /*color: #fff;*/
  /*background: #00999A;*/
  /*padding: 0 0.15rem;*/
  color: #00999A;
  padding-left: 0rem;
}

.header .h-w .h-h .h-i .h-sub.sub2 li a:hover dd a{
	font-size:13px;
	font-weight:normal;
	/*color:#fff;*/
	/*padding: 0 0.1rem;*/
  color:#00999A;
  padding: 0rem;
}

.header .h-w .h-h .h-i .h-sub.sub2 li>dd >a{
  line-height: 0.3rem;
  font-size: 13px;
}

.header .h-w .h-h .h-i .h-sub.sub2 li dd a{
	font-size:15px;
	font-weight:normal;
	color:#fff;
	padding: 0 0.1rem;
  text-align:left;
  padding-left:0px;
}

.header .h-w .h-h .h-i .h-sub.sub2 li dd a:hover{
	/*color:#fff;*/
	/*padding: 0 0.1rem;*/
  color:#00999A;
  padding: 0rem;
}

.header .h-w .h-h .h-i .h-sub.sub2 li dd a:hover h5{
   display:inline-block;
   font-style:normal;
   line-height:18px;
   font-size:12px;
   padding: 0 0.1rem;
   padding-left:0px;
}

.header .h-w .h-h .h-i .h-sub.sub2 li dd h5{
   /*display:inline-block;*/
   font-style:normal;
   line-height:18px;
   font-size:12px;
   padding: 0 0.1rem;
   padding-left:0px;
   margin-bottom:10px;
}

.header .h-w .h-h .h-i .h-sub.sub2 li:hover dd h5 a{
   line-height:22px;
  font-size:13px;
  font-style:normal;
  color:#a3a3a3;
  font-weight:none;
  padding: 0 0.1rem;
  padding-left:0px;
}


.header .h-w .h-h .h-i .h-sub.sub2 li dd:hover h5 a{
  line-height:22px;
  font-size:13px;
  font-style:normal;
  color:#a3a3a3;
  font-weight:none;	
  padding: 0 0.1rem;
  padding-left:0px;
}

.header .h-w .h-h .h-i .h-sub.sub2 li dd h5:hover a{
  line-height:22px;
  font-size:13px;
  font-style:normal;
  color:#a3a3a3;
  font-weight:none;	
  padding: 0 0.1rem;
  padding-left:0px;
}

.header .h-w .h-h .h-i .h-sub.sub2 li dd h5 a{
  line-height:22px;
  font-size:13px;
  font-style:normal;
  color:#a3a3a3;
  font-weight:none;
  padding: 0 0.1rem;
  text-align:left;
  padding-left: 0px;
}

.header .h-w .h-h .h-i .h-sub.sub2 li dd h5 a:hover{
	/*color:#fff;*/
  color:#00999A;
}






.header .h-w .h-h .h-i .proswiper {
  position: fixed;
  top: 0.7rem;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  box-shadow: 0px 10px 8px 0px rgba(0, 0, 0, 0.06);
  z-index: 50;
  display: none;
  padding-bottom: 0.4rem;
}

.header .h-w .h-h .h-i .proswiper .swiper-container {
  margin: 0 0.4rem;
}

.header .h-w .h-h .h-i .proswiper .swiper-wrapper {
  width: 100%;
}

.header .h-w .h-h .h-i .proswiper .tt {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 0.4rem;
  height: 0.4rem;
  cursor: pointer;
}

.header .h-w .h-h .h-i .proswiper .tt img {
  width: 100%;
  height: 100%;
  display: block;
}

.header .h-w .h-h .h-i .proswiper .tt img:first-child {
  display: block;
}

.header .h-w .h-h .h-i .proswiper .tt img:last-child {
  display: none;
}

.header .h-w .h-h .h-i .proswiper .tt:hover img:first-child {
  display: none;
}

.header .h-w .h-h .h-i .proswiper .tt:hover img:last-child {
  display: block;
}

.header .h-w .h-h .h-i .proswiper .tl {
  left: 0;
}

.header .h-w .h-h .h-i .proswiper .tr {
  right: 0;
}

.header .h-w .h-h .h-i .proswiper .swiper-slide {
  text-align: center;
}

.header .h-w .h-h .h-i .proswiper .swiper-slide a {
  width: 100%;
  height: 100%;
  display: block;
}

.header .h-w .h-h .h-i .proswiper .swiper-slide .img {
  width: 0.8rem;
  height: 0.8rem;
  margin: 0.2rem auto;
}

.header .h-w .h-h .h-i .proswiper .swiper-slide .img img {
  width: 100%;
  height: 100%;
  display: block;
}

.header .h-w .h-h .h-i .proswiper .swiper-slide .img img:first-child {
  display: block;
}

.header .h-w .h-h .h-i .proswiper .swiper-slide .img img:last-child {
  display: none;
}

.header .h-w .h-h .h-i .proswiper .swiper-slide .txt {
  width: 100%;
  font-size: calc(12px - 0.12rem + 0.14rem);
  color: #666;
  line-height: 1.6;
  text-align: center;
}

.header .h-w .h-h .h-i .proswiper .swiper-slide:hover .img img:first-child {
  display: none;
}

.header .h-w .h-h .h-i .proswiper .swiper-slide:hover .img img:last-child {
  display: block;
}

.header .h-w .h-h .h-i .proswiper .swiper-slide:hover .txt {
  color: #00999A;
}

.header .h-w .h-h .h-i .proswiper .swiper-slide.on .img img:first-child {
  display: none;
}

.header .h-w .h-h .h-i .proswiper .swiper-slide.on .img img:last-child {
  display: block;
}

.header .h-w .h-h .h-i .proswiper .swiper-slide.on .txt {
  color: #00999A;
}

.header .h-w .h-h .h-i .proswiper.show {
  top: 0.7rem;
}

.header .h-w .h-h .h-i:after {
  content: ' ';
  position: absolute;
  width: 100%;
  height: 0.02rem;
  background-color: #00999A;
  bottom: 0;
  right: 50%;
  transform: translateX(50%);
  display: none;
}

.header .h-w .h-h .h-i.active:after {
  display: block;
}

.header .h-w .h-h .h-i.active .h-j {
  color: #00999A;
}

/*.header .h-w .h-h .h-i.active:after {
  display: none;
}*/
/*.header .h-w .h-h .h-i:hover{
  background: #00999A;
}*/
/*.header .h-w .h-h .h-i.active .h-j {
  color: #333;
}*/
/*.header .h-w .h-h .h-i:hover .h-j {
  color: #fff;
}*/

/*.header .h-w .h-h .h-i.active.product .h-sub {
  display: none;
}*/

.header .h-w .h-h .sale a {
  line-height: 0.7rem;
  width: 100%;
  height: 100%;
  font-size: calc(12px - 0.12rem + 0.15rem);
  color: #333;
  display: none;
}

.header .h-w .h-menu {
  width: 0.8rem;
  height: 0.8rem;
  display: inline-block;
  vertical-align: middle;
  background: url("../images/8.png") center no-repeat;
  background-size: 40px;
  cursor: pointer;
  display: none;
}

.header .h-opa {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 10;
  cursor: pointer;
}



@media (max-width: 1900px) {
  .header .h-w .h-h {
    width: 64%;  
  }
  .header .h-w .h-h .h-i {
     padding: 0 0.25rem;
  }
}


@media (max-width: 1680px) {
  .header .h-w .h-h {
    width: 60%;  
  }
  .header .h-w .h-h .h-i {
     padding: 0 0.21rem;
  }
}

@media (max-width: 1600px) {
  .header .h-w .h-h {
    width: 59%;  
  }
}

@media (max-width: 1500px) {

    .header .h-w .h-h {
    width: 57%;  
  }
  
  .header .h-w {
    height: 100%;
    width: 100%;
    padding: 0 0.1rem;
    margin: 0px auto;
    text-align: center;
  }
  .header .h-w .h-menu {
    display: none;
    vertical-align: middle;
    margin-left: 0.2rem;
  }



  /*.header .h-w .h-r {*/
  /*  width: calc(100% - 3rem);*/
  /*  text-align: right;*/
  /*}*/
  /*.header .h-w .h-h {*/
  /*  width: 60%;*/
  /*  width: 4rem;*/
  /*  position: fixed;*/
  /*  right: 0;*/
  /*  top: 0;*/
  /*  height: 100vh;*/
  /*  background-color: #fff;*/
  /*  margin-right: 0;*/
  /*  padding-top: 10px;*/
  /*  padding-bottom: 10px;*/
  /*  overflow: auto;*/
  /*  z-index: 1000;*/
  /*  transform: translate(100%, 0);*/
  /*  transition: transform .3s;*/
  /*}*/








  .header .h-w .h-h .h-i.has-nav:after {
    /*content: "+";*/
    content: "";
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: absolute;
    background: none;
    right: 0;
    transform: translateX(0);
    top: 0;
    font-size: 20px;
    color: #333;
  }
  
  .header .h-w .h-h .h-i {
    padding: 0 0.15rem;
   }
   
  .index_search_tel .ico_search_tel .ctels{
	  font-size: 0.22rem;
  }
  
  /*.header .h-w .h-h .h-i {*/
  /*  display: block;*/
  /*  width: 100%;*/
  /*  padding: 0;*/
  /*}*/
  /*.header .h-w .h-h .h-i .h-j {*/
  /*  line-height: 40px;*/
  /*  padding-left: 0.25rem;*/
  /*  width: auto;*/
  /*  display: inline-block;*/
  /*  vertical-align: top;*/
  /*}*/
  /*.header .h-w .h-h .h-i .h-sub {
    position: relative;
    width: 100%;
    top: -0.1rem;
    left: 0;
    transform: translateX(0);
  }
  .header .h-w .h-h .h-i .h-sub li {
    width: 100%;
  }
  .header .h-w .h-h .h-i .h-sub li a {
    text-align: left;
    padding-left: 0.2rem;
    line-height: 0.7rem;
  }
  .header .h-w .h-h .h-i.has-nav.show:after {
    content: "-";
  }
  .header.menu-state .h-w .h-h {
    transform: translate(0, 0);
  }
  .header.menu-state .h-opa {
    display: block;
  }
  .loginx {
    padding-top: 0.8rem;
  }*/
}

@media (max-width: 1280px) {
	
  .header .h-w .h-h{
	 width: 54%;
  }

 .insolutions .img_box dd .txt{
	  position:absolute;
	  top:0px;
	  margin-left:-565px;
  }
  .insolutions .img_box dd .txt h5{
	  font-size:14px;
	  margin-top:20px;
  }
  .insolutions .img_box dd .txt .toa{
	  margin-top:30px;
  }
  .insolutions .choose_txt{
	 margin-left:-565px; 
  }
  
  .indexyoushilist_com li .youshi_wz h5{
	font-size: 0.12rem;
  }
  
  .bottombox_top_title{
	  font-size:0.1rem;
  }
  
  .bottombox_top_img{
	  margin-left:5px;
  }
  
  .bottombox_bottom_number{
	  font-size: 0.25rem;
  }
  
  .youshimoddule .indexyoushilist_tit .indexyoushilist_com li{
      padding-left: 0.2rem;
  }
  
  .bottombox_bottom_text{
      font-size: 0.1rem;
  }
  
  .bottombox_top_img{
      margin-left: 1px;
      width: 28px;
  }
  
  .indexnewscom_right .indexnewscom_right_com{
      padding: 0.1rem 0.25rem;
  }
  
  .aboutmoddule .aboutleftcom .company_com{
     height: 3.1rem;
     overflow: hidden; 
  }
  
}

@media (max-width: 1200px) {
  .header .h-w .h-r .call{
	  display:none;
  }
  .header .h-w .h-h .h-i{
	  padding: 0 0.08rem;  
  }  
}

@media (max-width: 994px) {
  .header .h-w{
	  margin-top:0.2rem;
  }
  .header .h-w .h-h{
	  display:none;
  }
  .hh_search{
	  display:none;
  }
  .header .h-w .h-r{
	  display:none;
  }
  .header .h-w .h-r .call{
	  display:none;
  }
  .header .h-w .h-h .h-i{
	  padding: 0 0.07rem;  
  }
  
  .insolutions .choose_txt{
	  display:none;
  }
  
  .insolutions .img_box dd .txt{
	  margin-left:-315px;
  }
  
  .insolutions .img_box dd .txt h3 font{
	  font-size:28px;
  }
  
  .aboutmoddule{
	  display:flex;
	  flex-direction:column;
  }
  
  .aboutmoddule .aboutleftcom{
	  width:100%;
  }
  .aboutmoddule .aboutrightimg{
	  width:100%;
  }
  
  .aboutmoddule .aboutrightimg{
	  margin-top:0.2rem;
  }
  
  .bottombox_top_img{
	  display:none;
  }
  
  .i_introduce_bottombox{
	  flex-wrap:wrap;
  }
  
  .youshimoddule .indexyoushilist_tit .indexyoushilist_com{
	  display:flex;
	  flex-wrap:wrap;
  }
  
  .youshimoddule .indexyoushilist_tit .indexyoushilist_com li{
	  width:32%;
	  margin-bottom:0.1rem;
  }
  
  .youshimoddule .indexyoushilist_tit .youshi_contaier{
	display:flex;
	flex-direction:column;  
  }
  .youshi_contaier .youshi_contaier_left{
	  width:100%;
  }
  
  .youshi_contaier .youshi_contaier_right{
	  width:100%
  }
  
  .newsmoddule .indexnewslist_tit .indexnewscom{
	display:flex;
	flex-direction:column;   
  }
  
  .newsmoddule .indexnewslist_tit .indexnewscom .indexnewscom_left{
	  width:100%
  }
  .newsmoddule .indexnewslist_tit .indexnewscom .indexnewscom_right{
	  width:100%;
  }
  
  .swiper-container{
	  text-align:center;
  }
  
}

@media (max-width: 660px) {
  .insolutions .img_box dd .txt{
	  margin-left:-300px;
  }	  
}





























.banswiper {
  width: 100%;
  margin-top:50px;
}

.banswiper .swiper-slide {
  width: 100%;
  display: block;
}

.banswiper .swiper-slide img {
  width: 100%;
  height: 100%;
  display: block;
}

.banswiper .swiper-pagination {
  bottom: 0.2rem;
}

.banswiper .swiper-pagination-bullet {
  width: 0.12rem;
  height: 0.12rem;
  background: #fff;
  border-radius: 50%;
  opacity: 1;
}

.banswiper .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 0.2rem;
}

.banswiper .swiper-pagination-bullet-active {
  width: 0.2rem;
  height: 0.2rem;
  background-image: url("../images/active.png");
  background-color: transparent;
  background-size: 100% 100%;
  position: relative;
  top: 0.025rem;
}






















.fotcontaier{
    width: 88%;
    margin: 0px auto;
}

.w1680 {
  width: 16.8rem;
  margin: 0 auto;
  font-size: 0;
}
.footer {
  width: 100%;
  background: #1b1e27;
}

.footer .ftop {
  width: 100%;
  padding: 0.7rem 0 0.5rem;
}

.footer .ftop .flist {
  width: 11.5%;
  display: inline-block;
  vertical-align: top;
}

.footer .ftop .flist .tip {
  color: #fff;
  font-size: calc(12px - 0.12rem + 0.18rem);
  line-height: 1.4;
  margin-bottom: 0.3rem;
}

.footer .ftop .flist .ul {
  width: 100%;
}

.footer .ftop .flist .ul li {
  width: 100%;
}

.footer .ftop .flist .ul li a {
  width: 100%;
  font-size: calc(12px - 0.12rem + 0.14rem);
  line-height: 2;
  color: #949494;
  position: relative;
}

.footer .ftop .flist .ul li a:after {
  content: ' ';
  position: absolute;
  left: -0.1rem;
  width: 2px;
  height: 2px;
  border-radius: 50%;
  background: #00999A;
  font-size: calc(12px - 0.12rem + 0.14rem);
  line-height: 2;
  top: 0.6em;
  display: none;
}

.footer .ftop .flist .ul li a:hover {
  color: #00999A;
}

.footer .ftop .flist .ul li a:hover:after {
  display: block;
}

.footer .ftop .fkf {
  /*width: 12.5%;*/
  width:25%;
  display: inline-block;
  vertical-align: top;
  text-align: right;
}

.footer .ftop .fkf .fk_code{
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: right;
}

.footer .ftop .fkf .kfbtn {
  width: 100%;
  text-align: right;
  font-size: 0;
}

.footer .ftop .fkf .kfbtn a {
  width: auto;
  height: 0.4rem;
  display: inline-block;
  line-height: 0.4rem;
  background-color: #00999A;
  border-radius: 6px;
  padding: 0 0.25rem;
  font-size: calc(12px - 0.12rem + 0.14rem);
  text-align: center;
  color: #fff;
}

.footer .ftop .fkf .kfbtn a span {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  margin-right: 0.1rem;
  font-size: calc(12px - 0.12rem + 0.14rem);
}

.footer .ftop .fkf .num {
  margin: 0.25rem 0 0.15rem;
  color: #fff;
  line-height: 1.4;
  font-size: calc(12px - 0.12rem + 0.2rem);
}

.footer .ftop .fkf .tx {
  margin: 0.15rem 0 0.15rem;
  color: #666;
  line-height: 1.3;
  font-size: calc(12px - 0.13rem + 0.12rem);
}

.footer .ftop .fkf .share {
  width: 100%;
  font-size: 0;
  /*text-align: center;*/
  margin-top: 40px;
  margin-left: 8%;
  text-align: right;
  padding-right: 8%;
}

.footer .ftop .fkf .share a {
  display: inline-block;
  vertical-align: middle;
  width: 0.3rem;
  height: 0.3rem;
  font-size: 0;
  text-align: center;
  position: relative;
}

.footer .ftop .fkf .share a span {
  display: inline-block;
  vertical-align: middle;
  line-height: 0.3rem;
  font-size: calc(12px - 0.13rem + 0.14rem);
  color: #666;
}

.footer .ftop .fkf .share a .wxde {
  position: absolute;
  z-index: 77;
  bottom: 0.4rem;
  left: 50%;
  transform: translateX(-50%);
  width: 1rem;
  height: 1rem;
  display: none;
}

.footer .ftop .fkf .share a .wxde img {
  width: 100%;
  height: 100%;
  display: block;
}

.footer .ftop .fkf .share a.wx:hover .wxde {
  display: block;
}

.footer .ftop .fkf .share a + a {
  margin-left: 0.15rem;
}

.footer .ftop .fkf .share a:hover {
  border: solid 1px #fff;
}

.footer .ftop .fkf .share a:hover span {
  color: #fff;
}

.footer .fbot {
  width: 100%;
  border-top: solid 1px #383838;
  display: inline-block;
}

.footer .fbot .fbl {
  float: left;
  font-size: calc(12px - 0.12rem + 0.14rem);
  color: #949494;
  line-height: 1rem;
}

.footer .fbot .fbl a{
  color: #949494;
}

.footer .fbot .fbr {
  float: right;
  font-size: calc(12px - 0.12rem + 0.14rem);
  color: #949494;
  line-height: 1rem;
}

.footer .fbot .fbr a{
  color: #949494;
}

@media (max-width: 1680px) {
  .footer .ftop .flist{
    width: 12.1%;
  }
}

@media (max-width: 900px) {
  .footer .ftop {
    width: 100%;
  }
  .footer .ftop .flist {
    width: 100%;
    margin-bottom: 0.25rem;
  }
  .footer .ftop .flist .tip {
    margin-bottom: 0.1rem;
  }
  .footer .ftop .flist .ul {
    font-size: 0;
  }
  .footer .ftop .flist .ul li {
    width: auto;
    margin-right: 0.2rem;
    display: inline-block;
    vertical-align: middle;
  }
  .footer .ftop .last {
    width: 50%;
  }
  .footer .ftop .fkf {
    width: 50%;
    padding-top: 0.6rem;
  }
  .footer .ftop .fkf .kfbtn a {
    line-height: 0.7rem;
    height: 0.7rem;
  }
  .footer .ftop .fkf .share a {
    width: 0.5rem;
    height: 0.5rem;
  }
  .footer .ftop .fkf .share a span {
    line-height: 0.5rem;
  }
  .footer .fbot .fbl, .footer .fbot .fbr {
    line-height: 0.8rem;
  }
}